/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/gnutls/abstract.h -> /usr/pkg/include/gnutls/abstract.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/gnutls/compat.h -> /usr/pkg/include/gnutls/compat.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/gnutls/crypto.h -> /usr/pkg/include/gnutls/crypto.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/gnutls/dtls.h -> /usr/pkg/include/gnutls/dtls.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/gnutls/gnutls.h -> /usr/pkg/include/gnutls/gnutls.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/gnutls/gnutlsxx.h -> /usr/pkg/include/gnutls/gnutlsxx.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/gnutls/ocsp.h -> /usr/pkg/include/gnutls/ocsp.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/gnutls/openpgp.h -> /usr/pkg/include/gnutls/openpgp.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/gnutls/pkcs11.h -> /usr/pkg/include/gnutls/pkcs11.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/gnutls/pkcs12.h -> /usr/pkg/include/gnutls/pkcs12.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/gnutls/pkcs7.h -> /usr/pkg/include/gnutls/pkcs7.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/gnutls/self-test.h -> /usr/pkg/include/gnutls/self-test.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/gnutls/socket.h -> /usr/pkg/include/gnutls/socket.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/gnutls/system-keys.h -> /usr/pkg/include/gnutls/system-keys.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/gnutls/tpm.h -> /usr/pkg/include/gnutls/tpm.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/gnutls/urls.h -> /usr/pkg/include/gnutls/urls.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/gnutls/x509-ext.h -> /usr/pkg/include/gnutls/x509-ext.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/gnutls/x509.h -> /usr/pkg/include/gnutls/x509.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libgnutls.a -> /usr/pkg/lib/libgnutls.a
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libgnutls.so -> /usr/pkg/lib/libgnutls.so
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libgnutls.so.30 -> /usr/pkg/lib/libgnutls.so.30
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libgnutls.so.30.36.0 -> /usr/pkg/lib/libgnutls.so.30.36.0
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libgnutlsxx.a -> /usr/pkg/lib/libgnutlsxx.a
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libgnutlsxx.so -> /usr/pkg/lib/libgnutlsxx.so
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libgnutlsxx.so.30 -> /usr/pkg/lib/libgnutlsxx.so.30
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libgnutlsxx.so.30.0.0 -> /usr/pkg/lib/libgnutlsxx.so.30.0.0
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/pkgconfig/gnutls.pc -> /usr/pkg/lib/pkgconfig/gnutls.pc
